html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: sans-serif;
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}


/* ================================================= Footer sticky ================================================== */
html, body { height: 100%; }
body {
    margin: 0;
    display: flex;
    flex-direction: column;
}

.content { flex: 1 0 auto; }
.footer { flex-shrink: 0; }

/* ================================================ Behavior ================================================= */
a, 
button, 
input[type="submit"] { cursor: pointer; }

/* ================================================ Set values to 0 ================================================= */
a {
    text-decoration: none;
    color: inherit;
}

a:active, 
a:visited, 
a:hover { color: inherit; }

h1, h2, h3, p { 
    font-weight: inherit;
    margin: 0; 
}

figure, img { margin: 0; }

button {
    border: none;
    background: none;
}

*:focus { outline: none; }
li { list-style-type: none; }
ul { 
    padding: 0;
    margin: 0;
    padding-inline-start: 0px; 
}
